RubyGems Navigation menu

Dépendances inversées pour bootstrap5-kaminari-views Latest version of the following gems require bootstrap5-kaminari-views

Total de téléchargements 1 685

Pour cette version 1 685

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 0

Liens: